=== debian/control ===
Source: prism-webapp-wearehunted
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-wearehunted
Architecture: all
Depends: prism
Homepage: http://wearehunted.com/
Description: We Are Hunted WebApp for Prism
 We Are Hunted WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
